[sj6s8m]
disallow = all
call-limit = 10
amaflags = default
transport = ws
callerid = "b webrtc" <9998>
secret = YNS56O
type = friend
allow = ulaw
host = dynamic
context = default
encryption = 1
avpf = yes
dtlsenable = yes
dtlsverify = no
dtlscertfile = /etc/asterisk/keys/asterisk.pem
dtlsprivatekey = /etc/asterisk/keys/asterisk.pem
dtlssetup = actpass
force_avp = yes
icesupport = yes
